<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
<registry>

<msg-postcard>
	<settings reg-path="/apps/msg/postcard-settings">

  <!-- <text-encoding> only set  by CDA -->
	<!-- <addresstype> only set  by CDA -->
	<!-- <address> set  only by CDA -->
	<!-- <addressfield-list> only set by CDA -->

	<max-recipients>10</max-recipients>
	<max-textlength>200</max-textlength>
	<external-send-visibility-normal>false</external-send-visibility-normal>
	<external-send-visibility-quickshare>false</external-send-visibility-quickshare>
	<write-new-visibility>false</write-new-visibility>

	</settings>
</msg-postcard>
</registry>

</customization>

